## libtest-synopsis-perl 0.10

=== debian/changelog ===
libtest-synopsis-perl (0.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.10
  * Bump year of upstream copyright
  * Drop copyright paragraph for M::I, which is no longer included
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * No longer repack source tarball, inc/ was dropped
  * Switch to source format 3.0 (quilt)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 06 Mar 2014 00:02:03 +0100

libtest-synopsis-perl (0.06+ds-1) unstable; urgency=low

  * Initial Release (Closes: #562873)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 30 Dec 2009 17:45:23 +0100
