=== debian/control ===
Source: libtest-synopsis-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Test-Synopsis
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-synopsis-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-synopsis-perl.git

Package: libtest-synopsis-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to test SYNOPSIS code in PODs
 Test::Synopsis is an (author) test module to find .pm or .pod files
 under your lib directory and then make sure the example snippet code in
 your SYNOPSIS section passes the perl compile check.
 .
 Note that this module only checks the perl syntax (by wrapping the code
 with sub) and doesn't actually run the code.
