## libtest-synopsis-perl 0.11

=== debian/changelog ===
libtest-synopsis-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * Fix an autopkgtest failure by skipping t/06-for.t.

 -- Niko Tyni <ntyni@debian.org>  Sat, 11 Oct 2014 14:25:07 +0300

libtest-synopsis-perl (0.11-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.11
  * Update copyright years for debian/* packaging
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Oct 2014 17:49:31 +0200
