=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/Test-Synopsis
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-synopsis-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-synopsis-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-synopsis-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-synopsis-perl
 Architecture: all
