## libtest-synopsis-perl 0.14

=== debian/changelog ===
libtest-synopsis-perl (0.14-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.14
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 17 Feb 2016 17:11:53 +0100

libtest-synopsis-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jan 2016 20:40:49 +0100

libtest-synopsis-perl (0.12-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.12
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Dec 2015 14:22:55 +0100
