=== debian/watch ===
version=3
https://metacpan.org/release/Test-Synopsis   .*/Test-Synopsis-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
