## libtest-synopsis-perl 0.15

=== debian/changelog ===
libtest-synopsis-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Mar 2016 20:40:10 +0100
