=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libtest-synopsis-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Test-Synopsis
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-synopsis-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-synopsis-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-synopsis-perl.git
 Testsuite: autopkgtest-pkg-perl
