=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-perl.git
 Homepage: https://metacpan.org/release/Test-Synopsis
+Rules-Requires-Root: no
 
 Package: libtest-synopsis-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl module to test SYNOPSIS code in PODs
  Test::Synopsis is an (author) test module to find .pm or .pod files
  under your lib directory and then make sure the example snippet code in
