=== debian/watch ===
version=4
https://metacpan.org/release/Test-Synopsis   .*/Test-Synopsis-v?@ANY_VERSION@@ARCHIVE_EXT@$
